Subject: Re: Re: on PANA justification was: RE: draft-ietf-pana-usage-scenarios-00.txt

From: Paal Engelstad <[email-masked]>
Date: Wed, 13 Feb 2002 21:36:18 +0100

> 
> Fra: "Alper Yegin" <[email-masked]>
> Dato: 2002/02/13 Wed PM 06:54:18 CET
> Til: <[email-masked]>, 
>    "Simon Josefsson" <[email-masked]>
> Tema: Re: on PANA justification was: RE:  draft-ietf-pana-usage-scenarios-00.txt
> 
> > >> I think the "interaction/relationship with 802.1X and PPP
> authentication"
> > >> piece is the one which is the largest source of confusion.
> > >
> > > => If I recall correctly, we kept this piece to avoid the confusion.
> What we
> > > can do is to
> > >      write up this document quickly. On the other hand, if we try to
> write
> > > this draft before
> > >      finalizing the requirements and framework specification drafts, we
> may
> > > miss some important
> > >      things. Comments?
> >
> > I think starting working on the draft of the interaction between
> > 802.1X and PANA now would make us notice things that would otherwise
> > be missed for the requirement and framework documents.
> >
> > The 802.1X interaction document should not be finalized until the
> > requirements and framework is out, of course.
> 
> I agree 100%! Both documents can benefit from each other.
> 
> alper

Agreed! Seems to me this is the right way to go.

Paal

> 
> 
> 
> >
> > I haven't seen much discussion on how PANA will relate to the 802.11
> > distribution system, 802.11 context transfers, and roaming in general
> > here, and I'm having some difficulties understanding how they are all
> > intended to fit together.
> >
> > (What is it with the '=>' quotes, too long lines, and incorrect long
> > line wrapping used here?)
> >
> >
> 
>